# $mediaplayer.length

Returns the length of the current media

Usage

    $mediaplayer.length()

Description
Returns the length in milliseconds of the multimedia file being played by the remote instance of the media player. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.length()

See also
media player module documentation, $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.artist, $mediaplayer.artist, $mediaplayer.year, $mediaplayer.comment, $mediaplayer.samplerate, $mediaplayer.bitrate, $mediaplayer.position

Index, Functions

KVIrc 3.4.2 Documentation
Generated by root at Tue Sep 29 02:24:04 2009